
<?php

include ("../conexion.php");

?>

<script>

function pon_prefijo() {
	parent.document.getElementById("cantidad").select();
    
}



</script>

<?php


$cgdseg=$_GET["cgdseg"];
$porcentaje=$_GET["porcentaje"];
$cdgtipven=$_GET["cdgtipven"];
$fechainicio=$_GET["fechainicio"];
$fechafin=$_GET["fechafin"];
$cadena_busqueda=$_GET["cadena_busqueda"];
$cdgven=$_GET["cdgven"];





$sel_act="UPDATE `seguimiento_comicion_facturas` SET `porcentaje` = '$porcentaje' WHERE `seguimiento_comicion_facturas`.`cgdseg` = '$cgdseg'";
	$mysqli->query($sel_act);

	
	$consulta = "SELECT *  FROM seguimiento_comicion_facturas  WHERE cgdseg = '$cgdseg' " ;
 
$monto=0;

if ($resultado = $mysqli->query($consulta)) 
	$contador=0;
    while ($fila = $resultado->fetch_assoc()) {
    
	$totalfactura     = $fila["totalfactura"];
	$porcentaje     = $fila["porcentaje"];
	
	$monto=($totalfactura*$porcentaje)/100;
	
	
	
	}
	
	$sel_act="UPDATE seguimiento_comicion_facturas SET monto = '$monto' WHERE cgdseg = '$cgdseg'";
	$mysqli->query($sel_act);
	
	
echo "<script>parent.location.href='Reporte_rejilla_comision_vendedor.php?combotipoventa=".$cdgtipven."&fechainicio=".$fechainicio."&fechafin=".$fechafin."&cadena_busqueda=".$cadena_busqueda."&porcentaje=".$porcentaje."&vendedor=".$cdgven."'</script>";
/*
echo "<script>parent.location.href='frame_lineas_super.php?codfacturatmp=".$codfactura."&cliexe=".$cliexe."&cliexe=".$cliexe."&posicion=".$posicion."&cdgcli=".$cdgcli."&porimpexo=".$porimpexo."'</script>";
*/
	
	



?>


				<script languaje="javascript">
	


		</script>